[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=MPlayer
Comment=High performance media player
Icon=mplayer
Exec=gmplayer
Categories=Application;Audio;AudioVideo;Network;
StartupNotify=false
